.toolbar button {
    outline: medium none;
    border: medium none;
    background: #2c3e50;
    border-radius: 6px;
    cursor: pointer;
    text-align: center;
    padding: 6px 18px 6px;
    line-height: 16px;
    font-size: 14px;
    color: white;
}

.toolbar button:hover {
    background: rgb(255, 187, 120);
}
.toolbar button.selected {
    background: rgb(255, 127, 14);
}

.toolbar li {
    float: left;
    margin-right: 10px;
    list-style-type: none;
}

.toolbar ul {
    display: inline-block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.toolbar {
    text-align: center;
}
